package cn.com.liandisys.ycjt.ggcx.publicBicycleSat.vo;

import java.util.Date;


/**
 * @author Administrator
 *
 */
public class PublicBicycleSatVo {
    private String name; 
    
    private String address;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}
 
    
}
